﻿body {
     background-color: #fff;
     color: #4a4949;
     font: 80% verdana;
     text-align: center;
}





h1.headingBackground, h2.headingBackground, h3.headingBackground{
background-color: #C31C1D;
}

#content h1, #content h2, #content h3, #content h4, #content h5{
color: #C31C1D;
}

#content h3.strapline {
font-family:georgia;
font-size:1.4em;}

#bottom { 
border-top-color: #C31C1D;
}

#pageTitleText {
    background-image: none !important;
    display: block;
    left: 5em;
    margin-bottom: 0.5em
    padding-bottom: 0px;
    padding-right: 13px;
    padding-top: 0px;
    text-align: left;
    width:980px;
    position: relative;
 } 

#pageTitle strong.sys_schoolHeader_bottomBig, #pageTitle strong.sys_schoolHeader_topSmall{
    display: block;
    margin-top: -0.4em;
    /*color: #cc0000;*/
color:#fff;
    font-weight: normal;
font-size:1.8em;
/* font-family:georgia; */
    padding-top:10px;
/*    width:500px; */
padding-left:20px;
}
#pageTitleText strong.sys_schoolHeader_bottomBig {
    font-size: 2.2em;
    margin-top: -10px;
}
#pageTitleText strong.sys_schoolHeader_topSmall {
    /*font-size: 1.4em;
    padding-bottom:5px;*/
}

#pageTitle {
/*text-align: right;
margin-bottom: -20px;
width: 980px;*/
width:960px;
top: 0;
background-color: #C31C1D;
/*margin-left: 14px;*/
margin-bottom:10px;
height:40px;
padding-bottom: 10px;
padding-top: 10px;

padding-left: 0px;
padding-right:0;
left:0px;
}

#pageTitle img {
padding-right:50px;
}

#pageTools  {
background-color: transparent !important;
height: 0;
margin-bottom: 3px;
}

#pageTools ul.sys_right {
width:5%;
}

#internal #internalNav {
background-color: #C31C1D;
margin-top:0;
}


.sys_cms-form-control ul.sys_cms-form-body li fieldset legend span {
padding-left: 0!important;
padding-top: 0!important;}

#content input, #content select, #content textarea, #content #xmlform_panel input {
margin-left: 0;}


.sys_imageWithHeading h1, .sys_imageWithHeading h2, .sys_imageWithHeading h3, #content .sys_imageWithTextOverlay .sys_textOverlay,
#content .sys_image-with-heading .sys_heading,#content .sys_image-with-heading .sys_twolines .sys_heading1stline {
background-image: url("/SiteElements/Images/Base/Internal/bg-textOverlay-clahrc-red.png");
}

.sys_H1-image-714px-right h1{
 font-size: 2em !important;
}

.sys_imageWithHeading h1{
padding-left: 8px !important;
}

#internalNav ul li ul li div.sys_currentitem {
background-image: url("/siteelements/images/base/internal/2ndlevelon-nhsredclahrc.png");
}

#content #schoolEventsListing_List .sys_subitem-summary  {
    margin-bottom: 1em;
}

#content #schoolNewsListing_List h3 a {
color: #C31C1D
}

#content #schoolEventsListing_List .sys_news-subheading a, #content #schoolEventsListing_List .sys_subitem-heading a {
   color: #C31C1D;
   font-size: 1.0em;
   font-weight: normal!important;
}

@media screen and (max-width: 767px) {
  #pageTitle img.right {right: 0; padding-right: 5px;}
  #pageTitle strong.sys_schoolHeader_topSmall {font-size: 1.4em; max-width: 50%; padding-top: 0;}
}